wmiv(1)

NAME
wmiv - quick image viewer using wrlib

SYNOPSIS
wmiv [image(s)|directory|archive]

OPTIONS

--help
    display this help

--ignore-unknown
    ignore unknown image format

--version
    print version

KEYS

[+] zoom in

[-] zoom out

[▸] next image

[◂] previous image

[▴] first image

[▾] last image

[Ctrl+C]
    copy image to clipboard

[D] start slideshow

[Esc]
    actual size

[F] toggle full-screen mode

[L] rotate image on the left

[Q] quit

[R] rotate image on the right

AUTHOR
wmiv is a part of Window Maker. It was written by David Maciejak.